/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 06-Feb-2015, 15:13:09
    Author     : Alex
*/

@font-face {
    font-family: "Gotham";
    src: url("/css/fonts/Gotham-Book.ttf") format("truetype");
}

@font-face {
  font-family: 'Nexa-Bold';
  font-style: normal;
  font-weight: 400;
  src: local('Nexa-Bold'), local('Nexa-Bold'), url(/css/fonts/Nexa-Bold.woff) format('woff');
}

.btn-default {
    border-color: #CCC;
}
.wp-block.property.grid {
    background: #FFF;
}

.imageHolder .corner_flash.prestige h2, .ribbon.base.prestige
{
    background: #0f1D40;
    border-color: #0f1D40;
}

.ribbon.base.prestige:before, .ribbon.base.prestige:after
{
    border-top-color: #0f1D40;
    border-bottom-color: #0f1D40;
}



.body-wrap {
    position: static;
    z-index: auto;
}

#layerslider
{
    max-height: 520px;
}

.index-quicksearch-1
{
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 800px;
    overflow: visible;
    text-align: left;
    width: 100%;
    /*position: absolute;
    top: 20%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);*/
}

.index-quicksearch-1 h2
{
    font-size: 35px;
    font-weight: normal;
    text-transform: none;
}

.index-quicksearch-block
{
    background: #fff;
    border: 1px solid #efefef;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 20px;
    color: #aaa;
    text-shadow: none;
    vertical-align: middle;
    font-size: 20px;
    box-shadow: 0 1px 10px 1px #444;
    text-align: center;
}

.index-quicksearch-block > span
{
    display: inline-flex;
    display: -webkit-inline-flex;
    vertical-align: middle;
    padding: 7px 0px;
}

.department_label
{
    color: #aaa;
    font-size: 100%;
    padding: 0px 4px;
}

.index-quicksearch-block input,
.index-quicksearch-block select
{
    outline: 0; 
    border-radius: 0px;
}

.carousel .vertical_layout .search-results-gallery-property
{
    height: 91px;
    margin-bottom: 0px;
}

.carousel .vertical_layout .search-results-gallery-property .imageHolder
{
    height: 115px;
}

.index-quicksearch-block .department
{

    padding-left: 10px;
    padding-right: 10px;
    color: #444;
    margin-left: 3px;
    margin-right: 3px; 
    max-width: 100px;
    display: inline-flex;
    display: -webkit-inline-flex; 
    display: inline-table\9; // ie9 //ISSUE: Z#7934
    //display: inline-block\0/; // ie9
    //display: inline-table\9\0; // ie9

}

.index-quicksearch-block .location
{

    padding-left: 10px;
    padding-right: 10px;
    color: #444;
    margin-left: 3px;
    margin-right: 3px;
    width: 100%;
    max-width: 480px;
    display: inline-flex;
    display: -webkit-inline-flex;
}

.index-quicksearch-block .form-control
{
    padding: 2px 12px;
    font-size: 18px;
    //-moz-appearance: none;
    //-webkit-appearance: none;
    //-ms-appearance: none;
}
.index-quicksearch-block .form-control::-ms-expand {
    display: none;
} 

.index-quicksearch-block .input-group-addon
{
    background: #fff;
    padding: 0px;
}

.index-quicksearch-block .input-group-addon button
{
    background: #fff;
    border: 0;
}


.index-quicksearch-block .quicksearch-submit
{
    display: none;
}

.index-quicksearch-block .quicksearch-submit .btn
{
    border: medium none;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    width: 100%;
    margin-top: 20px;
    box-sizing: border-box !important;
}
.index-quicksearch-block .smaller-text {
    padding: 5px 5px 0px 5px;
}
.index-quicksearch-block .smaller-text > select {
    padding: 5px;
    font-size: 14px;
}
.index-quicksearch-block {
    position: relative;
}
.index-quicksearch-block .division_block {
    position: absolute;
    top: -30px;
    left: -1px;
}
.index-quicksearch-block input[name='division'] {
    display: none;
}
.index-quicksearch-block input[name='division'] + label {
    background: #FFF;
    border-radius: 5px 5px 0px 0px;
    color: #000;
    padding: 4px 15px;
    font-size: 15px;
    opacity: .7;
    cursor: pointer;
}
.index-quicksearch-block input[name='division']:checked + label {
    opacity: 1;
}


.short-feature .feature-icon
{
    font-size: 17px;
}

#twitterContainer,
#fbContainer
{
    border: 1px solid #c0c0c0;
    box-shadow: 0 10px 15px 2px #888;
}


/* Search results */
.search-results-header
{
    margin-bottom: 20px;
    border-radius: 3px;
}


.search-results-header p
{
    font-size: 12px;
    color: #333;
}

.no-results
{
    padding-top: 40px;
    padding-bottom: 40px;
}

.search-no-results
{
    padding-left: 20px;
    list-style: disc;
}

.search-results-gallery-property
{
    background: #ffffff;
    border: 1px solid #e0e0e0;
    margin-bottom: 30px;
    /*height: 255px;*/
}

.imageHolder
{
    overflow: hidden;
    height: 175px;
    position: relative;
    background-position: center;
    display: block;
    background: #fff;
}

.imageHolder img
{
    width: 100%;
}

.corner_flash
{
    background: transparent;
    float: left;
    height: 135px;
    text-align: center;
    width: 210px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    pointer-events: none;
}

.corner_flash h2 {
    /* background-image: linear-gradient(0deg, transparent 35%, rgba(250, 250, 250, 1)); */
    border-width: 1px 0;
    border-color: rgba(0,0,0,0.3);
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
    padding: 5px;
    width: 160px; 
    position: absolute;
    left: -42px;
    top: 25px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-size: 125%;
    color: #fff;
    text-shadow: 1px 2px #333;
    font-weight: normal;
}

.search-results #map_canvas
{
    height: 600px;
}

.search-results-header .view_container a:hover
{
    background-color: #efefef;
}

.search-results-header .view_container a
{
    padding-right: 20px;
    border: 1px solid #CCC;
    padding: 8px;
    font-size: 15px;
}

.search-results-header .view_container i
{
    padding: 7px;
}

.search-results-gallery-property .textHolder
{
    padding: 10px;
}

.search-results-gallery-property .textHolder h2,
.search-results-gallery-property .textHolder h2 a
{
    font-size: 15px;
    color: #333;
    margin: 0;
    margin-bottom: 3px;
}

.search-results-gallery-property .textHolder .price
{
    display: inline-block;
    margin: 0;
    margin-right: 15px;
}

.search-results-gallery-property .textHolder .bedrooms
{
    margin: 0;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.search-results-list-property .wp-block-body
{
    position: relative;
}

.search-results-list-property .textHolder
{
    padding: 10px;
    padding-top: 0px;
    height: 175px;
}

.search-results-list-property .textHolder h2,
.search-results-list-property .textHolder h2 a
{
    font-size: 19px;
    color: #333;
    margin: 0;
    margin-bottom: 3px;
    font-weight: normal;
}

.search-results-list-property.wp-block.property.list
{
    border-color: #b9b9b9;
    min-height: 250px;
}

.search-results-list-property.wp-block.property.list .wp-block-content .price
{
    display: inline-block;
    margin: 0;
    margin-right: 15px;
    font-size: 18px;
    padding-top: 5px;
}

.search-results-list-property.wp-block.property.list .wp-block-content .description
{
    border: 0px;
    padding-top: 5px;
    margin-bottom: 0px;
    height: 77px;
    overflow: hidden;
} 

.search-results-list-property .textHolder .bedrooms
{
    display: inline-block;
    margin: 0;
}

.search-results-list-property .addthis_toolbox
{
    margin-top: 5px;
    margin-left: -2px;
    position: absolute;
    bottom: 10px;
}

.search-results-list-property .more_details
{
    margin-bottom: 0px;
}

.search-results span.postcode
{
    float: right;
    display: inline-block;
    margin: 0;
    margin-right: 15px;
    font-size: 17px;
    padding-top: 5px;
}

.search-results .contact_link_container
{
    padding-right: 0px;
    padding-left: 0px;
}

.search-results .contact_link_container div
{
    font-size: 11px;
    color: #fff;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
}

.popup_thumb
{
    height: 130px;
    width: 200px;
    position: absolute; 
    left: 145px;
    margin-top: -46px;
    display: none;
}

.popup_thumb:after
{
    content: "";
    position: absolute;
    top: 35%;
    right: -10%;
    border-left: 20px solid #906C6C;
    border-left-color: #B5B5B5;
    border-bottom: 20px solid transparent;
    border-top: 20px solid transparent;
    z-index: 1000;
}

.search-results-container .print_view table
{
    width: 100%;
}

.search-results-container .print_view table.full_size h4 
{
    font-size: 16px;
    margin-top: 8px;
}

.search-results-container .print_view table.mobile_size
{
    display: none;
}

.search-results-container .print_view table .property_wrapper:before
{
    content: '';
    display: block;
    height: 15px;
    background: #fff;
}

.search-results-container .print_view table .property_wrapper:nth-of-type(odd)
{
    background-color: #eee;
    margin-bottom: 10px;
}

/* Tiles */
.tile-2-block .wp-block
{
    min-height: 290px;
}
.tile-5-block {
    margin-bottom: 20px;
}
.tile-2-block img, .tile-5-block img
{
    width: 100%;
}
@media (min-width: 992px){
    .tiles6_container .tile-2-block .wp-block
    {
        height: 265px;
        min-height: 265px;
    }
}

@media (max-width: 800px)
{
    #at4-share {
        display: none !important;
    }
}

@media (max-width: 991px) and (min-width: 768px)
{
    .tiles6_container .tile-2-block .wp-block
    {
        min-height: 290px;
        max-height: 290px;
    }
}
.tile-7-block {
    min-height: 300px;
}
.tile-7-block .figure {
    text-align: center;
    font-size: 72px;
    margin-bottom: 20px;
}
.tile-7-block .figure img {
    width: auto;
    max-width: 100%;
}
.tiles7_container .carousel-nav {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
}
.tiles7_container .left {
    left: 0px;
    border-radius: 50%;
}
.tiles7_container .right {
    border-radius: 50%;
}
.tiles7_container .carousel-inner.tiles7-padding {
    left: 40px;
    right: 40px;
    width: calc(100% - 80px);
}

/*
.tiles6_container div.wp-block.hero.white.no-margin
{
      margin-bottom: 15px;
}*/

.tiles6_container p.text-center
{
    padding: 2px;
}

.image_holder
{
    width: 100%;
}

.image_holder img
{
    width: 100%;
}

.dropdown-menu_visible
{
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 15px 0px 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    width: 100%;
}

.mega_menu_item
{
    display: inline-block;
}

.slice.text_content
{
    background-color: #ededed;
}

body.template_e .slice.full-1
{
    background: url(/images/bg_sofa.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

body.template_e .slice.full-2
{
    background: url(/images/couple_on_sofa.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.searchThumbs .imageHolder {
    width: 110px;
    height: 92px;
    display: block;
}

.boxed {
    position: static;
}

.tile-5-block h2 {
    font-size: 18px;
}

.container.location_1 .container
{
    width: 100%;
}

.container.location_1 .container div.search-results-gallery-property
{
    padding-top: 10px;
    height: 125px;
    border: none;
    margin-bottom: 10px;
}

.container.location_1 .container div.search-results-gallery-property .imageHolder
{
    height: 110px;
}

.container.location_1 .container div.search-results-gallery-property .textHolder
{
    padding: 0px;
}

div.search-results-gallery-property .textHolder h2
{
    overflow: hidden;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}

footer.base *, footer .col p, .slice.base * {
    color: inherit;
}

.slice.triangle {
    position: relative;
}
.slice.triangle::after {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #FFF;
    content: "";
    left: 50%;
    position: absolute;
    top: 100%;
    z-index: 1;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-top-color: inherit;
}

.dropdown-menu > li > a {
    color: #000 !important;
}

.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .open .dropdown-toggle.btn-light {
    border-color: #DDE4E6;
}

.base a:hover {
    color: #FFF;
    text-decoration: underline;
}

.propertiesContainer
{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1170px;
}

.prop_limit_1 .search-results-gallery-property
{
    height: auto;
}

.prop_limit_1 .search-results-gallery-property .imageHolder
{
    max-height: 350px;
    height: 350px;
}

@media screen and (max-width: 1199px)
{
    /*.search-results-gallery-property
    {
        height: 355px;
    }*/

    .imageHolder
    {
        height: 280px;
    }


    .search-results-list-property.wp-block.property.list .wp-block-content .description,
    .search-results-list-property .textHolder
    {
        min-height: 100px;
        overflow: none;
    }

    .search-results-list-property .addthis_toolbox
    {
        position: relative;
        margin-top: 10px;
    }    
}

@media screen and (max-width: 992px)
{
    /*.search-results-gallery-property
    {
        height: 290px;
    }*/

    .imageHolder
    {
        height: 220px;
    }
    /* quick search */
    .index-quicksearch-1
    {
        top: 10px;
    }

    .index-quicksearch-1 > h2,
    .index-quicksearch-1 > p
    {
        margin: 15px;
        font-size: 0.8em;
    }

    .index-quicksearch-block
    {
        margin: 15px;
    }

    .index-quicksearch-1 .index-quicksearch-block form > .input-group,
    .index-quicksearch-1 .index-quicksearch-block form > span
    {
        display: flex;
        width: 100%;
        padding: 0;
        margin-bottom: 3px;
    }

    .index-quicksearch-block .location
    {
        width: 100%;
    }

    .index-quicksearch-block .location .input-group-addon
    {
        display: none;
    }

    .index-quicksearch-block .department
    {
        max-width: none;
    }

    .index-quicksearch-block .quicksearch-submit
    {
        display: block;
    }
}

@media screen and (max-width: 767px)
{
    .search-results-container .print_view table.full_size
    {
        display: none;
    }

    .search-results-container .print_view table.mobile_size
    {
        display: table;
    }

    .search-results-container .print_view table.mobile_size th
    {
        width: 30%;
        padding: 3px;
    }

    .search-results-container .print_view table.mobile_size h4
    {
        margin-bottom: 0px;
    }

    .search-results-container .print_view table.mobile_size h4 a
    {
        font-size: 75%;
    }





    .search-results .row > div
    {
        padding: 0;
    }
    /*.search-results-gallery-property
    {
        height: auto;
    }*/

    /*    .imageHolder
        {
            height: auto;
        }*/
}

/* Affiliates */
#carouselAffiliates .item .row > div
{
    height: 65px;
    margin-bottom: 10px;
}
#carouselAffiliates  .client {
    background: #FFF;
}


/* Pagination */
.pager
{
    display: none;
    margin-bottom: 20px;
}

.pager li > a, .pager li > span
{
    margin: 1%;
    width: 48%;
}

@media screen and (max-width: 767px)
{
    .value_my_property_wrapper
    {
        display: none;
    }

    .pagination
    {
        display: none;
    }

    .pager
    {
        display: block;
    }
}

/* Buyers Database */
#users_iframe_container 
{
    display: none;
    position: relative;
    padding-top: 0px;
    overflow: hidden;
    width: 100%;
}

#users_iframe_container iframe 
{
    top:0;
    left: 0;
    width: 100%;
    height: 520px;
}

.iframe-container-helper
{
    display: none;
    margin: 15px;
}

.iframe-container-helper iframe
{
    width: 100%;        
}
#buyers-db-save-search {
    float: right;
    padding: 0px 0px 0px 20px;
    border: none;
}

#buyers-db-save-search:hover
{
    background-color: #fff;
}

.ribbon {
    z-index: 1;
    text-transform: uppercase;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#slider-wrapper a {
    color: inherit;
}
.post-image img {
    width: auto;
    max-width: 100%;
}

#carouselMenu.carousel-3 .carousel-nav a.left
{
    left: -40px;
    top: 45%;
}

#carouselMenu.carousel-3 .carousel-nav a.right
{
    right: -40px;
    top: 45%;
}

#carouselMenu.carousel-3 a
{
    color: #6E6E6E;
}

@media (max-width: 991px){
    .navbar-nav .open .dropdown-menu #carouselMenu
    {
        min-height: 95px;
        margin-top: 15px;
    }

    .navbar-nav .open .dropdown-menu .mega_image, .navbar-nav .open .dropdown-menu .mega_text{
        display: none;
    }

    .navbar-nav>li>.dropdown-menu{
        white-space: nowrap !important;
        -webkit-transform: none !important;
        left: auto !important;
        transform: none !important;
        right: auto !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    /*    .mega_menu_item {
            display: block; 
        }*/

    #carouselMenu.carousel-3 .carousel-nav a.left
    {
        left: -40px;
        top: 30%;
    }

    #carouselMenu.carousel-3 .carousel-nav a.right
    {
        right: -40px;
        top: 30%;
    }




}

#chat-prompt {
    z-index: 9998;
    position: fixed;
    bottom: 0px;
    right: 80px;
    display: block;
    background: #333;
    color: #FFF;
    border-radius: 5px 5px 0px 0px;
    padding: 10px 20px;
    font-size: 16px;
    text-shadow: 1px 1px 0px #000;
    border-top: 3px solid #FFF;
}
.max-height-400 .rotator {
    max-height: 400px;
}
.meet-the-team-1 img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: filter .3s, -webkit-filter .3s;
}
.meet-the-team-1 img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.meet-the-team-1 .figure {
    overflow: hidden;
}
.meet-the-team-1 .figure .bio {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow-y: auto;
    background: rgba(255, 255, 255, .8);
    padding: 10px;
    z-index: 1;
    top: 100%;
    -webkit-transition: .3s top;
    transition: .3s top;
}
.meet-the-team-1 .figure:hover .bio {
    top: 70%;
}
.meet-the-team-1 .figure:hover .bio:hover {
    top: 0%;
    bottom: 0px;
}
.meet-the-team-1 .figure .figcaption {
    z-index: 2;
}
.tiles-one img {
    max-width: 80px;
}
.minisearch-video {
    position: relative;
    height: 480px;
    overflow: hidden;
    text-align: center;
    background-size: cover;
    background-position: center;
}
.minisearch-video video {
    min-width: 100%;
    min-height: 400px;
    display: block;
}
#divHeaderWrapper.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 1039;
}

#divHeaderWrapper
{
    clear: both;
}

#quick-search .checkboxSoldStc label
{
    display: inline-block;
    padding-right: 8px;
    cursor: pointer;
    font-size: 15px;
}

#quick-search .checkboxSoldStc
{
    padding-top: 25px;
}
.imageStrip a {
    display: inline-block;
}

div.index-quicksearch-block.row form#minisearch div.col-xs-12.col-sm-5.col-md-4.col-lg-4.no-padding div.input-group.no-padding.department select#ms-department.input-block-level.form-control option
{
    //ISSUE: Z#8188 

} 

div.container div.row div.col-md-12 div.post-item.style2 ul.pagination
{
    float: right;

} 

div.container div.row div.col-md-12 div.post-item.style2 div.post-content-wr div.post-meta-top div.post-video a iframe,
div.container div.row div.post-item.style2 div.post-content-wr div.post-meta-top div.post-video a.theater iframe
{
    max-width: 500px;

} 

div.container div.row div.col-md-12 div.post-item.style2 div.post-content-wr div.post-meta-top div.post-video,
div.container div.row div.post-item.style2 div.post-content-wr div.post-meta-top div.post-video
{
    margin: 0 auto;
    max-width: 50%; 
} 

section.no-padding > .row {
    margin-left: 0px;
    margin-right: 0px;
}
section.no-padding > .row > div:first-of-type {
    padding-left: 0px;
}
section.no-padding > .row > div:last-of-type {
    padding-right: 0px;
}
.slice.image {
    background-position: center;
}
.slice.video {
    overflow: hidden;
    position: relative;
    min-height: 400px;
}
.slice.video > * {
    position: relative;
    z-index: 1;
}
.section-video {
    min-width: 100%;
    min-height: 100%;
    display: block;
    position: absolute !important;
    z-index: 0 !important;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.minisearch {
    min-height: 70vh;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

@media screen\0 {
    .minisearch {
        height: 300px;
    }
}

section.rotator > .slide {
    z-index: -1;
}
.expensive-property-image {
    display: block;
    height: 70vmin;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.expensive-property-image p {
    font-size: 32px;
    color: #FFF;
    text-shadow: 1px 1px 0px #000, 0px 2px 5px #000;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    text-align: center;
    line-height: 36px;
}

.text-content {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}
@media (min-width: 768px) {
    .txt-col-2 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    .txt-col-3 {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
    .txt-col-4 {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
    .txt-col-5 {
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
    }
    .txt-col-6 {
        -webkit-column-count: 6;
        -moz-column-count: 6;
        column-count: 6;
    }
}

.image-grid-1 a {
    height: 16.66666667vw;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 0px;
    position: relative;
    font-size: 1.4vw;
    line-height: normal;

    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 800px;
    perspective: 800px;
}
.image-grid-1 a:hover {
    z-index: 1;
}
.image-grid-1 .side-a, .image-grid-1 .side-b {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    padding: 10px;
    box-sizing: border-box;

    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-transition: transform .8s;
    transition: transform .8s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.image-grid-1 .side-a div {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.image-grid-1 .side-b {
    background-size: cover;
    background-position: center;

    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}
.image-grid-1 a:hover .side-a {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}
.image-grid-1 a:hover .side-b {
    -webkit-transform: rotateX(0deg);   
    transform: rotateX(0deg);        
}
.image-grid-1 .btn {
    margin-top: 10px;
}
.image-grid-1 a > div > div:nth-of-type(2) {
    margin-bottom: 20px;
}
.image-grid-1 a > div > div:nth-of-type(3), .image-grid-1 a > div > div:nth-of-type(4) {
    font-size: 1vw;
}
@media (max-width: 991px) {
    .image-grid-1 a {
        height: 33.33333333vw;
        font-size: 3vw;
    }
    .image-grid-1 a > div > div:nth-of-type(3), .image-grid-1 a > div > div:nth-of-type(4) {
        font-size: 2vw;
    }    
}
@media (max-width: 767px) {
    .image-grid-1 a {
        height: 50vw;
        font-size: 4vw;
    }
    .image-grid-1 a > div > div:nth-of-type(3), .image-grid-1 a > div > div:nth-of-type(4) {
        font-size: 2.8vw;
    }
}


.bar-chart-bar-container {
    max-width: 85%;
}
.bar-chart-bar-container.full-width {
    max-width: 100%;
}
.bar-chart-bar {
    height: 40px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 5px 10px;
    background: #C4163F;
    color: #FFF;
    margin: 5px 0px;
    display: inline-block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bar-chart-value {
    display: inline-block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    float: left;
    margin: 5px;
}
@media (min-width: 992px){
    .bar-chart-label {
        text-align: right;
        margin: 5px 0px;
        line-height: 40px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

section.parallax-effect.image, section.parallax-effect.rotator > .slide, section.parallax-effect .parallax-bg {
    background-attachment: fixed !important;
}

.value_my_property_wrapper
{
    width: 55px;
    height: 250px;
    position: absolute;
    right: -5px;
    top: 180px;
    z-index: 1000;
    border: 2px solid #fff;
    border-right: 0px;
    position: fixed;
    transition-timing-function: ease-in;
    transition-duration: 0.2s;
}

.value_my_property_wrapper:hover
{
    right: 0px;
    transition-timing-function: ease-in;
    transition-duration: 0.2s;
}

.value_my_property_wrapper p
{
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    top: 50%;
    left: -82%;
    width: 140px;
    font-size: 17px;
    text-shadow: 1px 1px 1px #000;
}

.carousel-4 {
    margin-bottom: 15px;
}
.tiles8 img {
    width: 100%;
}
.tile8_mouseover {
    overflow: hidden;
    position: relative;
    display: block;
}
.tile8_mouseover_tile_sub {
    position: absolute;
    top: 100%;
    left: 0%;
    right: 0%;
    transition: top .3s;
}
.tile8_mouseover:hover .tile8_mouseover_tile_sub {
    overflow: hidden;
    top: 0%;
    pointer-events: none;
}
.tiles8 .row:not(:last-of-type) {
    margin-bottom: 30px;
}
.tiles8_text {
    position: absolute;
    top: 0%;
    left: 0%;
    right: 0%;
    bottom: 0%;
    color: #FFF;
    text-align: center;
    line-height: normal;
    font-size: 32px;
    line-height: normal;
    background-color: rgba(0,0,0,0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    text-transform: uppercase;
}
@media (max-width: 767px) {
    .tiles8 .row > div:not(:last-of-type) {
        margin-bottom: 30px;
    }    
}
.search-results-header #buyers-db-save-search i {
    color: inherit;
}

/* Microsoft Edge Browser CSS styles go here */
@supports (-ms-accelerator:true) {
    select#ms-department {
        background: url(/img/arrow_drop_down.png) no-repeat right;
        background-size: 15px;
    }
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    select#ms-department {
        background: url(/img/arrow_drop_down.png) no-repeat right;
        background-size: 15px;
    }
}
.videoette-banner-1 .carousel-cover {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9;
    
    background: -moz-linear-gradient(left, rgba(30,87,153,1) 0%, rgba(87,146,200,0) 60%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left, rgba(30,87,153,1) 0%,rgba(87,146,200,0) 60%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(87,146,200,0) 60%,rgba(125,185,232,0) 100%);
}
.overlayMask {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    background-color: rgba(57,57,57, 0.6); 
    transition: all 0.4s ease-in-out;
}
.overlayMask:hover {
    opacity: 1;
}
.overlayMask .fa-play-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #FFF;
    font-size: 80px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.featuredBlogPostsText {
    text-align: center;
    color: #000000;
    margin-top: 5px;
    margin-right: 20px;
    letter-spacing: 1px;
    background: #000;
    width: 100%;
    margin-top: 0px;
    min-height: 100px;
    color: #FFF;
    text-align: left;
    padding: 20px;
    border-radius: 0px 0px 5px 5px;
}
.featuredBlogPostsText > h1 {
    font-size: 16px;
    font-weight: bold;
}
.featuredBlogPostsText > h1, .featuredBlogPostsText > p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.featuredBlogPostsItem > a {
    display: block;
    border: 1px solid #000;
    border-radius: 5px;
    overflow: hidden;
}
.blog-cluster-2 .panel-footer h4, .blog-cluster-2 .panel-footer p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.blog-cluster-2 a.panel {
    display: block;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
.blog-cluster-2 .category {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 5px 10px;
    border-bottom-right-radius: 5px;
    background: #000;
    text-transform: uppercase;
}
.blog-cluster-2 .nav-tabs {
    border-bottom: 2px solid #DDD;
}
.blog-cluster-2 .nav-tabs > li {
    font-weight: bold;
    margin-bottom: -2px;
}
.blog-cluster-2 .nav-tabs > li.active a {
    border-color: transparent;
    color: #000;
}
.blog-cluster-2 .nav-tabs > li a {
    color: #CCC;
}
.blog-cluster-2 .nav-tabs > li a:hover {
    color: #000;
}
.pl-float-share-btns {
    position: fixed;
    top: 20%;
    right: 0px;
    z-index: 1001;
    list-style-type: none;
    text-align: right;
}
.pl-float-share-btns a {
    display: inline-block;
    width: 50px;
    min-height: 50px;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    background: #000;
    font-size: 24px;
    transition: width .3s;
}
.pl-float-share-btns a:hover {
    color: #FFF;
    width: 70px;
}
.pl-share-facebook a {
    background: #3B5998;
}
.pl-share-twitter a {
    background: #55ACEE;
}
.pl-share-google-plus a {
    background: #DC4E41;
}
.pl-share-email a {
    background: #738A8D;
}
.pl-share-valuation a {
    background: #F00;
}
.pl-share-valuation a span {
    display: block;
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 10px;
}

/* Magnific Popup */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

/* Image strip module */
.img-strip .sizable
{
    height: auto;
    max-height: 350px;
    overflow: hidden;
}

.img-strip .container.img-strip
{
    padding: 20px;
}

.img-strip .container.img-strip p
{
    line-height: 25px;
}

.img-strip div.push-to-bottom a
{
    position: relative;
    top: 20px;
    border: none;
}

.img-strip img.shadow
{
    box-shadow: 3px 5px 5px #888888;
    -webkit-box-shadow: 3px 5px 5px #888888;
    -moz-box-shadow: 3px 5px 5px #888888;
}

.magnific-video i.fa-play-circle-o {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: 1px 1px 0px #000, 0px 2px 5px #000;
}
.post-item.style2 .post-content {
    overflow: hidden;
}
section.slice.white {
    border-color: #FFF;
}
section.slice.light-gray {
    border-color: #fcfcfc;
}
section.slice.gray {
    border-color: #777576;
}
section.slice.dark {
    border-color: #131313;
}
section.slice.black {
    border-color: #000;
}

@media screen and (max-width: 450px){
.modal-open {
    position: fixed;
    }
}

.hasVideo:after {
    content: "\f03d";
    font: normal normal normal 24px FontAwesome;
    padding: 12px;
    color: #fff;
    opacity: 0.6;
    float: right;
    text-shadow: 1px 1px 2px #000;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

// Parallax section Styling
.parallax_container {
    height: 1080px;
    width: 100%;
    overflow: hidden;
    position: absolute;
}

.parallax_layer {
    background-position: bottom center;
    background-size: auto;
    background-repeat: no-repeat;
    width: 100%;
    height: 1080px;
    position: fixed;
    z-index: -1;
}

.parallax_layer:last-of-type, .parallax_layer:first-of-type {
    position: absolute;
}

#parallax_container_mobile {
    display: none;
    height: 720px;
    width: 100%;
    overflow: hidden;
    position: absolute;
 }

 @media all and (max-width: 1080px) {
    .parallax_container {
       display: none;
    }
    #parallax_container_mobile {
       display: block;
    }
  }

@media screen and (min-width: 768px) {
    .ltr {
        animation: ltr 40s linear infinite;
    }

    .rtl {
        animation: rtl 40s linear infinite;

    }

    .glow {
        animation: glow 3s linear infinite;
    }
}

@keyframes rtl {
    0% {background-position: 100vw 0;}
    100% {background-position: -150vw 0;}
}

@keyframes ltr {
    0% {background-position: -150vw 0;}
    100% {background-position: 100vw 0;}
}

@keyframes glow {
    0%      {filter: sepia(1); -webkit-filter: sepia(1);}
    50%     {filter: sepia(0); -webkit-filter: sepia(0);}
    100%    {filter: sepia(1); -webkit-filter: sepia(1);}
}
/* OFFICES-1 MODULE */
.offices-module-container > .container {
    padding-top: 30px;
    padding-bottom: 250px;
}
.offices-module-container ul li {
    font-weight: bold;
}
.offices-module-bubbles {
    position: relative;
}
.offices-module-bubbles > a {
    border-radius: 50%;
    background: #DDD;
    border: 5px solid #FFF;
    color: #666;
    text-align: center;
    display: inline-block;
    padding: 10px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 2px 2px 0px #EEE;
    position: absolute;
}
.offices-module-bubbles.animated > a {
    opacity: 0;
    animation: office-bubble 5s ease-in-out;
}
@keyframes office-bubble {
    0%{ transform: scale(0); opacity: 1; }
    7%{ transform: scale(1.2); }
    10%{ transform: scale(1); }
    90%{ transform: scale(1); opacity: 1; }
    100%{ transform: scale(.5); opacity: 0; }
}
.offices-module-bubbles > a:before {
    content:'';
    padding-bottom: 100%;
    display: inline-block;
}
.offices-module-bubbles > a > span {
    float: left;
    padding-top: calc(50% - 10px);
}
.offices-1-bg-container {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    pointer-events: none;
    overflow: hidden;
}
.offices-1-bg {
    transition: bottom 2s;
}
.offices-1-bg.intro {
    bottom: -100%;
}
.offices-1-bg, .offices-1-bg > div {
    position: absolute;
    bottom: 0%;
    left: 0px;
    right: 0px;
    background-image: url('/assets/offices-1/offices_1_sprite.png');
}
.offices-1-bg > div {
    width: inherit;
    height: inherit;
}
.offices-1-bg-1 {
    height: 190px;
    background-position: bottom center;
    animation: offices-1-h-scroll 120s linear infinite;
}
.offices-1-bg-2 {
    height: 150px;
    background-position: center 340px;
    animation: offices-1-h-scroll 100s linear infinite;
}
.offices-1-fg-1 {
    width: 230px;
    height: 320px;
    background-position: -46px -210px;
}
.offices-1-fg-1 > div {
    background-position: -296px -210px;
}
.offices-1-fg-2 {
    width: 190px;
    height: 530px;
    background-position: -720px 0px;
    transform: translateX(90%);
}
.offices-1-fg-2 > div {
    background-position: -950px 0px;
}
.offices-1-fg-3 {
    width: 270px;
    height: 380px;
    background-position: -1330px -150px;
    transform: translateX(120%);
}
.offices-1-fg-3 > div {
    background-position: -1642px -150px;
}
.offices-1-fg {
    left: 50%;
}
@keyframes offices-1-h-scroll {
    from{ background-position-x: 0px; }
    from{ background-position-x: 2000px; }
}
.office-module-list a {
    color: #000;
}
.office-module-list a:hover {
    text-decoration: underline;
}
.carousel-6 .carousel-inner a {
    color: inherit;
    display: block;
}
.carousel-6 h2, .carousel-6 p {
    margin-bottom: 0px;
}
.carousel-6 p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.carousel-6 .col-xs-2 a {
    margin-top: 100px;
    display: inline-block;
    color: #333;
}
.featured-ribbon {
    background: #e91b23;
    color: #fff;
    position: absolute;
    top: 0px;
    right: 10px;
    padding: 3px 7px;
}
.featured-ribbon::before, .featured-ribbon::after {
    content: '';
    position: absolute;
    bottom: -10px;
    border-bottom: 10px solid transparent;
}
.featured-ribbon::before {
    border-right: 18px solid #e91b23;
    right: 0;
}
.featured-ribbon::after {
    border-left: 18px solid #e91b23;
    left: 0;
}
.carousel-6 .image-count {
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0,0,0,.7);
    color: #FFF;
    padding: 3px 10px;
    border-bottom-right-radius: 3px;
}
.carousel-6 .featured h2 small {
    color: #FFF;
}

.radio-btn {
    display: none;
}
.radio-btn + label {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    font-weight: normal;
    
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}